<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task_3</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div id="block"></div>
    <div id="rezult"></div>
    <script src="./code.js"></script>
</body>
</html>